﻿body { background:#f9f7f4; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#150b02; }
form {  }
fieldset.inscricao { border:1px solid #555; background:#fff; padding:15px; }
h2 { font-size:1.5em; }
h3 { font-size:1.25em; }
h4 { font-size:1.3em; }
h5 { font-size:1.7em; }
input { margin:0 0 10px !important; }
label { font-size:16px !important; margin:0 0 2px !important; display:block; font-weight:bold; color:#020202; font-size:1.2em !important; }
legend { font-size:20px; letter-spacing:-0.7px; color:#020202; }
table { border:0 !important; margin:15px 0 0; }
td    { border-bottom:#d9d9d9 1px solid; border-top:#fff 1px solid; padding:10px !important; }

#conteudo { padding:14px; background:#fff; }
#principal { width:1100px; background:#fff; margin:0 auto; }
#rodape {  }
#titulo { width:1100px; height:275px; background:url(imagens/titulo.jpg) no-repeat; }

.dataPalestra { font-size:1.1em; font-weight:bold; background:#000; margin:0 0 0 -5px; padding:0 5px; color:#fff; text-transform:uppercase; }
.nomePalestra { font-size:1.3em; line-height:1em; letter-spacing:-0.7px; font-weight:normal; }
.nomePalestrante { font-size:1.2em; font-weight:bold; }